package icons

var Icon_FileName = map[string]*Icon_Info{
	".pug-lintrc":                         Icon_Set["pug"],
	".pug-lintrc.js":                      Icon_Set["pug"],
	".pug-lintrc.json":                    Icon_Set["pug"],
	".jscsrc":                             Icon_Set["json"],
	".jshintrc":                           Icon_Set["json"],
	"composer.lock":                       Icon_Set["json"],
	".jsbeautifyrc":                       Icon_Set["json"],
	".esformatter":                        Icon_Set["json"],
	"cdp.pid":                             Icon_Set["json"],
	".mjmlconfig":                         Icon_Set["json"],
	".htaccess":                           Icon_Set["xml"],
	".jshintignore":                       Icon_Set["settings"],
	".buildignore":                        Icon_Set["settings"],
	".mrconfig":                           Icon_Set["settings"],
	".yardopts":                           Icon_Set["settings"],
	"manifest.mf":                         Icon_Set["settings"],
	".clang-format":                       Icon_Set["settings"],
	".clang-tidy":                         Icon_Set["settings"],
	"go.mod":                              Icon_Set["go-mod"],
	"go.sum":                              Icon_Set["go-mod"],
	"requirements.txt":                    Icon_Set["python-misc"],
	"pipfile":                             Icon_Set["python-misc"],
	".python-version":                     Icon_Set["python-misc"],
	"manifest.in":                         Icon_Set["python-misc"],
	"gradle.properties":                   Icon_Set["gradle"],
	"gradlew":                             Icon_Set["gradle"],
	"gradle-wrapper.properties":           Icon_Set["gradle"],
	"license":                             Icon_Set["certificate"],
	"license.md":                          Icon_Set["certificate"],
	"license.txt":                         Icon_Set["certificate"],
	"licence":                             Icon_Set["certificate"],
	"licence.md":                          Icon_Set["certificate"],
	"licence.txt":                         Icon_Set["certificate"],
	"unlicense":                           Icon_Set["certificate"],
	"unlicense.md":                        Icon_Set["certificate"],
	"unlicense.txt":                       Icon_Set["certificate"],
	".htpasswd":                           Icon_Set["key"],
	"gemfile":                             Icon_Set["gemfile"],
	"dockerfile":                          Icon_Set["docker"],
	"dockerfile.prod":                     Icon_Set["docker"],
	"dockerfile.production":               Icon_Set["docker"],
	"docker-compose.yml":                  Icon_Set["docker"],
	"docker-compose.yaml":                 Icon_Set["docker"],
	"docker-compose.dev.yml":              Icon_Set["docker"],
	"docker-compose.local.yml":            Icon_Set["docker"],
	"docker-compose.ci.yml":               Icon_Set["docker"],
	"docker-compose.override.yml":         Icon_Set["docker"],
	"docker-compose.staging.yml":          Icon_Set["docker"],
	"docker-compose.prod.yml":             Icon_Set["docker"],
	"docker-compose.production.yml":       Icon_Set["docker"],
	"docker-compose.test.yml":             Icon_Set["docker"],
	".mailmap":                            Icon_Set["email"],
	".graphqlconfig":                      Icon_Set["graphql"],
	".gitignore":                          Icon_Set["git"],
	".gitconfig":                          Icon_Set["git"],
	".gitattributes":                      Icon_Set["git"],
	".gitmodules":                         Icon_Set["git"],
	".gitkeep":                            Icon_Set["git"],
	"git-history":                         Icon_Set["git"],
	".luacheckrc":                         Icon_Set["lua"],
	".Rhistory":                           Icon_Set["r"],
	"cmakelists.txt":                      Icon_Set["cmake"],
	"cmakecache.txt":                      Icon_Set["cmake"],
	"vue.config.js":                       Icon_Set["vue-config"],
	"vue.config.ts":                       Icon_Set["vue-config"],
	"nuxt.config.js":                      Icon_Set["nuxt"],
	"nuxt.config.ts":                      Icon_Set["nuxt"],
	"security.md":                         Icon_Set["lock"],
	"security.txt":                        Icon_Set["lock"],
	"security":                            Icon_Set["lock"],
	"vercel.json":                         Icon_Set["vercel"],
	".vercelignore":                       Icon_Set["vercel"],
	"now.json":                            Icon_Set["vercel"],
	".nowignore":                          Icon_Set["vercel"],
	"postcss.config.js":                   Icon_Set["postcss"],
	".postcssrc.js":                       Icon_Set["postcss"],
	".postcssrc":                          Icon_Set["postcss"],
	".postcssrc.json":                     Icon_Set["postcss"],
	".postcssrc.yml":                      Icon_Set["postcss"],
	"CNAME":                               Icon_Set["http"],
	"webpack.js":                          Icon_Set["webpack"],
	"webpack.ts":                          Icon_Set["webpack"],
	"webpack.base.js":                     Icon_Set["webpack"],
	"webpack.base.ts":                     Icon_Set["webpack"],
	"webpack.config.js":                   Icon_Set["webpack"],
	"webpack.config.ts":                   Icon_Set["webpack"],
	"webpack.common.js":                   Icon_Set["webpack"],
	"webpack.common.ts":                   Icon_Set["webpack"],
	"webpack.config.common.js":            Icon_Set["webpack"],
	"webpack.config.common.ts":            Icon_Set["webpack"],
	"webpack.config.common.babel.js":      Icon_Set["webpack"],
	"webpack.config.common.babel.ts":      Icon_Set["webpack"],
	"webpack.dev.js":                      Icon_Set["webpack"],
	"webpack.dev.ts":                      Icon_Set["webpack"],
	"webpack.development.js":              Icon_Set["webpack"],
	"webpack.development.ts":              Icon_Set["webpack"],
	"webpack.config.dev.js":               Icon_Set["webpack"],
	"webpack.config.dev.ts":               Icon_Set["webpack"],
	"webpack.config.dev.babel.js":         Icon_Set["webpack"],
	"webpack.config.dev.babel.ts":         Icon_Set["webpack"],
	"webpack.prod.js":                     Icon_Set["webpack"],
	"webpack.prod.ts":                     Icon_Set["webpack"],
	"webpack.production.js":               Icon_Set["webpack"],
	"webpack.production.ts":               Icon_Set["webpack"],
	"webpack.server.js":                   Icon_Set["webpack"],
	"webpack.server.ts":                   Icon_Set["webpack"],
	"webpack.client.js":                   Icon_Set["webpack"],
	"webpack.client.ts":                   Icon_Set["webpack"],
	"webpack.config.server.js":            Icon_Set["webpack"],
	"webpack.config.server.ts":            Icon_Set["webpack"],
	"webpack.config.client.js":            Icon_Set["webpack"],
	"webpack.config.client.ts":            Icon_Set["webpack"],
	"webpack.config.production.babel.js":  Icon_Set["webpack"],
	"webpack.config.production.babel.ts":  Icon_Set["webpack"],
	"webpack.config.prod.babel.js":        Icon_Set["webpack"],
	"webpack.config.prod.babel.ts":        Icon_Set["webpack"],
	"webpack.config.prod.js":              Icon_Set["webpack"],
	"webpack.config.prod.ts":              Icon_Set["webpack"],
	"webpack.config.production.js":        Icon_Set["webpack"],
	"webpack.config.production.ts":        Icon_Set["webpack"],
	"webpack.config.staging.js":           Icon_Set["webpack"],
	"webpack.config.staging.ts":           Icon_Set["webpack"],
	"webpack.config.babel.js":             Icon_Set["webpack"],
	"webpack.config.babel.ts":             Icon_Set["webpack"],
	"webpack.config.base.babel.js":        Icon_Set["webpack"],
	"webpack.config.base.babel.ts":        Icon_Set["webpack"],
	"webpack.config.base.js":              Icon_Set["webpack"],
	"webpack.config.base.ts":              Icon_Set["webpack"],
	"webpack.config.staging.babel.js":     Icon_Set["webpack"],
	"webpack.config.staging.babel.ts":     Icon_Set["webpack"],
	"webpack.config.coffee":               Icon_Set["webpack"],
	"webpack.config.test.js":              Icon_Set["webpack"],
	"webpack.config.test.ts":              Icon_Set["webpack"],
	"webpack.config.vendor.js":            Icon_Set["webpack"],
	"webpack.config.vendor.ts":            Icon_Set["webpack"],
	"webpack.config.vendor.production.js": Icon_Set["webpack"],
	"webpack.config.vendor.production.ts": Icon_Set["webpack"],
	"webpack.test.js":                     Icon_Set["webpack"],
	"webpack.test.ts":                     Icon_Set["webpack"],
	"webpack.dist.js":                     Icon_Set["webpack"],
	"webpack.dist.ts":                     Icon_Set["webpack"],
	"webpackfile.js":                      Icon_Set["webpack"],
	"webpackfile.ts":                      Icon_Set["webpack"],
	"ionic.config.json":                   Icon_Set["ionic"],
	".io-config.json":                     Icon_Set["ionic"],
	"gulpfile.js":                         Icon_Set["gulp"],
	"gulpfile.mjs":                        Icon_Set["gulp"],
	"gulpfile.ts":                         Icon_Set["gulp"],
	"gulpfile.babel.js":                   Icon_Set["gulp"],
	"package.json":                        Icon_Set["nodejs"],
	"package-lock.json":                   Icon_Set["nodejs"],
	".nvmrc":                              Icon_Set["nodejs"],
	".esmrc":                              Icon_Set["nodejs"],
	".node-version":                       Icon_Set["nodejs"],
	".npmignore":                          Icon_Set["npm"],
	".npmrc":                              Icon_Set["npm"],
	".yarnrc":                             Icon_Set["yarn"],
	"yarn.lock":                           Icon_Set["yarn"],
	".yarnclean":                          Icon_Set["yarn"],
	".yarn-integrity":                     Icon_Set["yarn"],
	"yarn-error.log":                      Icon_Set["yarn"],
	".yarnrc.yml":                         Icon_Set["yarn"],
	".yarnrc.yaml":                        Icon_Set["yarn"],
	"androidmanifest.xml":                 Icon_Set["android"],
	".env.defaults":                       Icon_Set["tune"],
	".env.example":                        Icon_Set["tune"],
	".env.sample":                         Icon_Set["tune"],
	".env.schema":                         Icon_Set["tune"],
	".env.local":                          Icon_Set["tune"],
	".env.dev":                            Icon_Set["tune"],
	".env.development":                    Icon_Set["tune"],
	".env.qa":                             Icon_Set["tune"],
	".env.prod":                           Icon_Set["tune"],
	".env.production":                     Icon_Set["tune"],
	".env.staging":                        Icon_Set["tune"],
	".env.preview":                        Icon_Set["tune"],
	".env.test":                           Icon_Set["tune"],
	".env.testing":                        Icon_Set["tune"],
	".env.development.local":              Icon_Set["tune"],
	".env.qa.local":                       Icon_Set["tune"],
	".env.production.local":               Icon_Set["tune"],
	".env.staging.local":                  Icon_Set["tune"],
	".env.test.local":                     Icon_Set["tune"],
	".babelrc":                            Icon_Set["babel"],
	".babelrc.js":                         Icon_Set["babel"],
	".babelrc.json":                       Icon_Set["babel"],
	"babel.config.json":                   Icon_Set["babel"],
	"babel.config.js":                     Icon_Set["babel"],
	"contributing.md":                     Icon_Set["contributing"],
	"readme.md":                           Icon_Set["readme"],
	"readme.txt":                          Icon_Set["readme"],
	"readme":                              Icon_Set["readme"],
	"changelog":                           Icon_Set["changelog"],
	"changelog.md":                        Icon_Set["changelog"],
	"changelog.txt":                       Icon_Set["changelog"],
	"changes":                             Icon_Set["changelog"],
	"changes.md":                          Icon_Set["changelog"],
	"changes.txt":                         Icon_Set["changelog"],
	"credits":                             Icon_Set["credits"],
	"credits.txt":                         Icon_Set["credits"],
	"credits.md":                          Icon_Set["credits"],
	"authors":                             Icon_Set["authors"],
	"authors.md":                          Icon_Set["authors"],
	"authors.txt":                         Icon_Set["authors"],
	"favicon.ico":                         Icon_Set["favicon"],
	"karma.conf.js":                       Icon_Set["karma"],
	"karma.conf.ts":                       Icon_Set["karma"],
	"karma.conf.coffee":                   Icon_Set["karma"],
	"karma.config.js":                     Icon_Set["karma"],
	"karma.config.ts":                     Icon_Set["karma"],
	"karma-main.js":                       Icon_Set["karma"],
	"karma-main.ts":                       Icon_Set["karma"],
	".travis.yml":                         Icon_Set["travis"],
	".codecov.yml":                        Icon_Set["codecov"],
	"codecov.yml":                         Icon_Set["codecov"],
	"protractor.conf.js":                  Icon_Set["protractor"],
	"protractor.conf.ts":                  Icon_Set["protractor"],
	"protractor.conf.coffee":              Icon_Set["protractor"],
	"protractor.config.js":                Icon_Set["protractor"],
	"protractor.config.ts":                Icon_Set["protractor"],
	"procfile":                            Icon_Set["heroku"],
	"procfile.windows":                    Icon_Set["heroku"],
	".bowerrc":                            Icon_Set["bower"],
	"bower.json":                          Icon_Set["bower"],
	".eslintrc.js":                        Icon_Set["eslint"],
	".eslintrc.cjs":                       Icon_Set["eslint"],
	".eslintrc.yaml":                      Icon_Set["eslint"],
	".eslintrc.yml":                       Icon_Set["eslint"],
	".eslintrc.json":                      Icon_Set["eslint"],
	".eslintrc":                           Icon_Set["eslint"],
	".eslintignore":                       Icon_Set["eslint"],
	".eslintcache":                        Icon_Set["eslint"],
	"code_of_conduct.md":                  Icon_Set["conduct"],
	"code_of_conduct.txt":                 Icon_Set["conduct"],
	"mocha.opts":                          Icon_Set["mocha"],
	".mocharc.yml":                        Icon_Set["mocha"],
	".mocharc.yaml":                       Icon_Set["mocha"],
	".mocharc.js":                         Icon_Set["mocha"],
	".mocharc.json":                       Icon_Set["mocha"],
	".mocharc.jsonc":                      Icon_Set["mocha"],
	"jenkinsfile":                         Icon_Set["jenkins"],
	"firebase.json":                       Icon_Set["firebase"],
	".firebaserc":                         Icon_Set["firebase"],
	"firestore.rules":                     Icon_Set["firebase"],
	"firestore.indexes.json":              Icon_Set["firebase"],
	".stylelintrc":                        Icon_Set["stylelint"],
	"stylelint.config.js":                 Icon_Set["stylelint"],
	".stylelintrc.json":                   Icon_Set["stylelint"],
	".stylelintrc.yaml":                   Icon_Set["stylelint"],
	".stylelintrc.yml":                    Icon_Set["stylelint"],
	".stylelintrc.js":                     Icon_Set["stylelint"],
	".stylelintignore":                    Icon_Set["stylelint"],
	".codeclimate.yml":                    Icon_Set["code-climate"],
	".prettierrc":                         Icon_Set["prettier"],
	"prettier.config.js":                  Icon_Set["prettier"],
	".prettierrc.js":                      Icon_Set["prettier"],
	".prettierrc.json":                    Icon_Set["prettier"],
	".prettierrc.yaml":                    Icon_Set["prettier"],
	".prettierrc.yml":                     Icon_Set["prettier"],
	".prettierignore":                     Icon_Set["prettier"],
	"gruntfile.js":                        Icon_Set["grunt"],
	"gruntfile.ts":                        Icon_Set["grunt"],
	"gruntfile.coffee":                    Icon_Set["grunt"],
	"gruntfile.babel.js":                  Icon_Set["grunt"],
	"gruntfile.babel.ts":                  Icon_Set["grunt"],
	"gruntfile.babel.coffee":              Icon_Set["grunt"],
	"jest.config.js":                      Icon_Set["jest"],
	"jest.config.ts":                      Icon_Set["jest"],
	"jest.config.cjs":                     Icon_Set["jest"],
	"jest.config.mjs":                     Icon_Set["jest"],
	"jest.config.json":                    Icon_Set["jest"],
	"jest.e2e.config.js":                  Icon_Set["jest"],
	"jest.e2e.config.ts":                  Icon_Set["jest"],
	"jest.e2e.config.cjs":                 Icon_Set["jest"],
	"jest.e2e.config.mjs":                 Icon_Set["jest"],
	"jest.e2e.config.json":                Icon_Set["jest"],
	"jest.setup.js":                       Icon_Set["jest"],
	"jest.setup.ts":                       Icon_Set["jest"],
	"jest.json":                           Icon_Set["jest"],
	".jestrc":                             Icon_Set["jest"],
	".jestrc.js":                          Icon_Set["jest"],
	".jestrc.json":                        Icon_Set["jest"],
	"jest.teardown.js":                    Icon_Set["jest"],
	"fastfile":                            Icon_Set["fastlane"],
	"appfile":                             Icon_Set["fastlane"],
	".helmignore":                         Icon_Set["helm"],
	"makefile":                            Icon_Set["makefile"],
	".releaserc":                          Icon_Set["semantic-release"],
	".releaserc.yaml":                     Icon_Set["semantic-release"],
	".releaserc.yml":                      Icon_Set["semantic-release"],
	".releaserc.json":                     Icon_Set["semantic-release"],
	".releaserc.js":                       Icon_Set["semantic-release"],
	"release.config.js":                   Icon_Set["semantic-release"],
	"bitbucket-pipelines.yaml":            Icon_Set["bitbucket"],
	"bitbucket-pipelines.yml":             Icon_Set["bitbucket"],
	"azure-pipelines.yml":                 Icon_Set["azure-pipelines"],
	"azure-pipelines.yaml":                Icon_Set["azure-pipelines"],
	"vagrantfile":                         Icon_Set["vagrant"],
	"tailwind.js":                         Icon_Set["tailwindcss"],
	"tailwind.config.js":                  Icon_Set["tailwindcss"],
	"codeowners":                          Icon_Set["codeowners"],
	".gcloudignore":                       Icon_Set["gcp"],
	".huskyrc":                            Icon_Set["husky"],
	"husky.config.js":                     Icon_Set["husky"],
	".huskyrc.json":                       Icon_Set["husky"],
	".huskyrc.js":                         Icon_Set["husky"],
	".huskyrc.yaml":                       Icon_Set["husky"],
	".huskyrc.yml":                        Icon_Set["husky"],
	".commitlintrc":                       Icon_Set["commitlint"],
	".commitlintrc.js":                    Icon_Set["commitlint"],
	"commitlint.config.js":                Icon_Set["commitlint"],
	".commitlintrc.json":                  Icon_Set["commitlint"],
	".commitlint.yaml":                    Icon_Set["commitlint"],
	".commitlint.yml":                     Icon_Set["commitlint"],
	"dune":                                Icon_Set["dune"],
	"dune-project":                        Icon_Set["dune"],
	"roadmap.md":                          Icon_Set["roadmap"],
	"roadmap.txt":                         Icon_Set["roadmap"],
	"timeline.md":                         Icon_Set["roadmap"],
	"timeline.txt":                        Icon_Set["roadmap"],
	"milestones.md":                       Icon_Set["roadmap"],
	"milestones.txt":                      Icon_Set["roadmap"],
	"nuget.config":                        Icon_Set["nuget"],
	".nuspec":                             Icon_Set["nuget"],
	"nuget.exe":                           Icon_Set["nuget"],
	"stryker.conf.js":                     Icon_Set["stryker"],
	"stryker.conf.json":                   Icon_Set["stryker"],
	".modernizrrc":                        Icon_Set["modernizr"],
	".modernizrrc.js":                     Icon_Set["modernizr"],
	".modernizrrc.json":                   Icon_Set["modernizr"],
	// ".vfl":                                Icon_Set["vfl"],
	// ".kl":                                 Icon_Set["kl"],
	// "project.graphcool":                   Icon_Set["graphcool"],
	// ".flowconfig":                         Icon_Set["flow"],
	// ".bithoundrc":                         Icon_Set["bithound"],
	// ".appveyor.yml":                       Icon_Set["appveyor"],
	// "appveyor.yml":                        Icon_Set["appveyor"],
	// "fuse.js":                             Icon_Set["fusebox"],
	// ".editorconfig":                       Icon_Set["editorconfig"],
	// ".watchmanconfig":                     Icon_Set["watchman"],
	// "aurelia.json":                        Icon_Set["aurelia"],
	// "rollup.config.js":                    Icon_Set["rollup"],
	// "rollup.config.ts":                    Icon_Set["rollup"],
	// "rollup-config.js":                    Icon_Set["rollup"],
	// "rollup-config.ts":                    Icon_Set["rollup"],
	// "rollup.config.common.js":             Icon_Set["rollup"],
	// "rollup.config.common.ts":             Icon_Set["rollup"],
	// "rollup.config.base.js":               Icon_Set["rollup"],
	// "rollup.config.base.ts":               Icon_Set["rollup"],
	// "rollup.config.prod.js":               Icon_Set["rollup"],
	// "rollup.config.prod.ts":               Icon_Set["rollup"],
	// "rollup.config.dev.js":                Icon_Set["rollup"],
	// "rollup.config.dev.ts":                Icon_Set["rollup"],
	// "rollup.config.prod.vendor.js":        Icon_Set["rollup"],
	// "rollup.config.prod.vendor.ts":        Icon_Set["rollup"],
	// ".hhconfig":                           Icon_Set["hack"],
	// "apollo.config.js":                    Icon_Set["apollo"],
	// "nodemon.json":                        Icon_Set["nodemon"],
	// "nodemon-debug.json":                  Icon_Set["nodemon"],
	// ".hintrc":                             Icon_Set["webhint"],
	// "browserslist":                        Icon_Set["browserlist"],
	// ".browserslistrc":                     Icon_Set["browserlist"],
	// ".snyk":                               Icon_Set["snyk"],
	// ".drone.yml":                          Icon_Set["drone"],
	// ".sequelizerc":                        Icon_Set["sequelize"],
	// "gatsby.config.js":                    Icon_Set["gatsby"],
	// "gatsby-config.js":                    Icon_Set["gatsby"],
	// "gatsby-node.js":                      Icon_Set["gatsby"],
	// "gatsby-browser.js":                   Icon_Set["gatsby"],
	// "gatsby-ssr.js":                       Icon_Set["gatsby"],
	// ".wakatime-project":                   Icon_Set["wakatime"],
	// "circle.yml":                          Icon_Set["circleci"],
	// ".cfignore":                           Icon_Set["cloudfoundry"],
	// "wallaby.js":                          Icon_Set["wallaby"],
	// "wallaby.conf.js":                     Icon_Set["wallaby"],
	// "stencil.config.js":                   Icon_Set["stencil"],
	// "stencil.config.ts":                   Icon_Set["stencil"],
	// ".bazelignore":                        Icon_Set["bazel"],
	// ".bazelrc":                            Icon_Set["bazel"],
	// "prisma.yml":                          Icon_Set["prisma"],
	// ".nycrc":                              Icon_Set["istanbul"],
	// ".nycrc.json":                         Icon_Set["istanbul"],
	// "buildkite.yml":                       Icon_Set["buildkite"],
	// "buildkite.yaml":                      Icon_Set["buildkite"],
	// "netlify.json":                        Icon_Set["netlify"],
	// "netlify.yml":                         Icon_Set["netlify"],
	// "netlify.yaml":                        Icon_Set["netlify"],
	// "netlify.toml":                        Icon_Set["netlify"],
	// "nest-cli.json":                       Icon_Set["nest"],
	// ".nest-cli.json":                      Icon_Set["nest"],
	// "nestconfig.json":                     Icon_Set["nest"],
	// ".nestconfig.json":                    Icon_Set["nest"],
	// ".percy.yml":                          Icon_Set["percy"],
	// ".gitpod.yml":                         Icon_Set["gitpod"],
	// "tiltfile":                            Icon_Set["tilt"],
	// "capacitor.config.json":               Icon_Set["capacitor"],
	// ".adonisrc.json":                      Icon_Set["adonis"],
	// "ace":                                 Icon_Set["adonis"],
	// "meson.build":                         Icon_Set["meson"],
	// ".buckconfig":                         Icon_Set["buck"],
	// "nx.json":                             Icon_Set["nrwl"],
	// ".slugignore":                         Icon_Set["slug"],
}
